/*
Theme Name:     BaltiIndian
Theme URI:      https://www.baltiindian.ca
Template: neve
Author:         NVMD Inc.
Author URI:     https://www.nvmd.ca
Description:    This is a custom child theme
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

#menu-item-2510 ul.sub-menu{
	right: 0%!important;
}
.anchor-home {
	position:absolute
}
.builder-item.hfg-item-first {
	margin:0
}
a.slider {
	color:#ffffff!important
}
a.slider:hover {
	color:#fa0006!important
}
.elementor a{
	color:#000000
}
.elementor a:hover {
	color:#fa0006
}
.glf-button.image, .glf-button.image-white {
	padding: 20px;
    margin: 0px;
    color: #fff!important;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 48px;
    font-weight: 600;
    text-shadow: 0 0px 0 rgba(0,0,0,.1);
    background-color: #000!important;
    box-shadow: 0 0px 0 rgba(0,0,0,.15);
	/*text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.78);
	background-image: none;
	/*border: 1px solid #fff;*/
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
}
.glf-button.image-white{
	color: #fff!important;
	background-color: transparent!important;
}
.glf-button.image:hover, .glf-button.image-white:hover{
	color: #fa0006!important;
} 

a.glf-button.food-button, a.food-button, .food-button-footer, div.food-button {
	font-weight: bold;
    text-transform: uppercase;
    color: #fff!important;
	font-family: "Source Sans Pro", Sans-serif;
    background-color: #fa0006;
	display: inline-block;
    line-height: 1;
    font-size: 18px;
    padding: 12px 24px;
	margin:10px 0;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
	background-image: none;
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(255,255,255,0) 100%);
}
a.glf-button.food-button:hover, a.food-button:hover, .food-button-footer:hover {
	color: #fff!important;
	background-color: #fa0006;
	text-decoration:none
}
div.food-button {
	background-color: #fa0006;
    width: 320px;
    padding: 5px;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.order-home{
	color: #FFFFFF;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
    text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.78);
}
.order-home-span{
	font-size: 0.6em;
	text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.78);
}
/*Menu*/
.call {
	text-shadow: 2px 2px 20px rgba(0, 0, 0, 1);
}
/*footer*/
footer a{
	font-weight: normal;
	text-decoration:none!important;
}
.footer-logo {
	max-width:185px!important
}
.fab {
    font-family: "Font Awesome 5 Brands";
}
.elementor-social-icon {
	padding: .3em;
	font-size: 20px;
	margin-right:20px
}
#block-11.widget {
	margin-bottom: -40px;
}
/* usefulresources bks */
.nv-single-post-wrap .selected-posts {
    padding-bottom: 30px;
 
    margin-top: -76px;
   
}
@media (max-width: 1200px){
.header--row .hfg-item-right .builder-item--primary-menu .primary-menu-ul > li:not(:first-child) {
    margin-left: 26px;
}
}
@media (max-width: 960px){
.header--row .hfg-item-right .builder-item--primary-menu .primary-menu-ul > li:not(:first-child) {
    margin-left: 26px;
}
	.hfg-item-left, #custom_html-5 {
		    text-align: center;
	}
	
}
@media (max-width: 640px){
/* usefulresources bks	 */
	.nv-single-post-wrap .selected-posts {
    padding-bottom: 30px;
 
    margin-top: -76px;
    margin-bottom: -124px;
}
.glf-button.image {
	font-size: 36px;
	}
}
/* added by bikas */
.nav-ul>li {
    margin: 0 calc(var(--spacing) / 2);
    font-size: 13px !important;
}
.accordion-button:hover {
 
    color: red !important;
}

.newspan {
    color: black;
    font-size: 19px;
}
.card_content a{
	color:black;

}
nav .builder-item{
	padding-right:14px!important;
}

/*  end*/